/* colors */
html {
  width: 100%;
  height: 100%;
}

body {
 background: #2c3e50; /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #2c3e50, #4ca1af); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #2c3e50, #4ca1af); 
  position: relative;
  width: 101%;
  height: 100%;
  font-size: 16px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
}
body::-webkit-scrollbar {
 display: none;
}

.a {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 100%;
  max-width: 400px;
  background-color: #FFF;
  margin: 0;
  padding: 2.25em;
  box-sizing: border-box;
  border: solid 1px #DDD;
  border-radius: .5em;
  font-family: 'Source Sans Pro', sans-serif;
}
.svgContainer {
  position: relative;
  width: 200px;
  height: 200px;
  margin-left: 200px;
  margin: 0 auto 1em;
  border-radius: 50%;
  background: none;
  border: solid 2.5px #3A5E77;
  overflow: hidden;
  pointer-events: none;
}
.a.svgContainer div {
  position: relative;
  width: 100%;
  margin-left: 200px;
  height: 0;
  overflow: hidden;
  padding-bottom: 100%;
}
.a.svgContainer .mySVG {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.a.inputGroup {
  margin: 0 0 2em;
  padding: 0;
  position: relative;
}
.a.inputGroup:last-of-type {
  margin-bottom: 0;
}
.a label {
  margin: 0 0 12px;
  display: block;
  font-size: 1.25em;
  color: #217093;
  font-weight: 700;
  text-align: center;
  font-family: inherit;
}
.a input[type='email'], .a input[type="text"], .a input[type='password'] {
  display: block;
 width: 250px;
   padding: 30px;
   margin-left: 12%;
   font-size: 20px;
 text-align: center;
   font-weight: 500;
    border: 1px solid #D1D1D1;
    border-color: #AAAAAA #CCCCCC #CCCCCC #AAAAAA;
    border-radius: 3px 3px 3px 3px;
    line-height: 1.5em;
    padding: 5px 0px 5px 0px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
 box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
}
.a input[type='email']:focus, .a input[type="text"]:focus, .a input[type='password']:focus {
  outline: none;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
  border: solid 2px #4eb8dd;
}
.a input[type='email'], .a input[type="text"] {
  
}
.a button {
  display: block;
  margin: 0;
  padding: .65em 1em 1em;
  background-color: #4eb8dd;
  border: none;
  border-radius: 4px;
  box-sizing: border-box;
  box-shadow: none;
  width: 100%;
  height: 65px;
  font-size: 1.55em;
  color: #FFF;
  font-weight: 600;
  font-family: inherit;
  transition: background-color .2s ease-out;
}
.a button:hover, div button:active {
  background-color: #217093;
}
.a .inputGroup1 .helper {
  position: absolute;
  z-index: 1;
  font-family: inherit;
}
.a .inputGroup1 .helper1 {
  top: 0;
  left: 0;
  transform: translate(1.4em, 2.6em) scale(1);
  transform-origin: 0 0;
  color: #217093;
  font-size: 1.25em;
  font-weight: 400;
  opacity: .65;
  pointer-events: none;
  transition: transform .2s ease-out, opacity .2s linear;
}
.a .inputGroup1.focusWithText .helper {
  /*input[type='email']:focus + .helper {*/
  transform: translate(1.4em, 2em) scale(0.65);
  opacity: 1;
}
